# $NetBSD: lua.pc.in,v 1.1 2020/06/30 13:16:14 nia Exp $
# lua.pc is not any longer distributed, but is still required by other packages.

prefix= /usr/pkg
INSTALL_BIN= ${prefix}/bin
INSTALL_INC= ${prefix}/include
INSTALL_LIB= ${prefix}/lib
INSTALL_MAN= ${prefix}/man/man1
INSTALL_LMOD= ${prefix}/share/lua/5.4
INSTALL_CMOD= ${prefix}/lib/lua/5.4

exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lua-5.4

Name: Lua
Description: An Extensible Extension Language
Version: 5.4.7
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -llua5.4 -lm
Cflags: -I${includedir}
